.insurance {

	color: #303030;
	font-size: 15px;
}

.m_title {

	color: #FFFFFF;
	background-color: #3F7FBF;
	font-size: 15px;
	width:500px;

	margin-left: 15px;
	padding: 3px 3px 3px 15px;
	
}
.teikei {
	margin: 10px 10px 20px 20px;
	font-size: 15px;

}
.company {
	margin: 5px 5px 5px 20px;

	vertical-align: middle;
}
.company img{

	border-width:0px;
	margin-right: 20px;

}

.company a{

	text-decoration: none;
}

.main_msg {
	margin-top: 0px ;
	margin-bottom: 5px ;
	padding: 3px 3px 3px 15px;
	line-height: 150%;
	
}